New DIP-3.3.7-uri released

New DIP-3.3.7-uri released

Post by Uri Blumenth » Sat, 03 Sep 1994 06:22:23



I'm happy to announce new release of well-known DIP...
It's "dip337g-uri.tgz" on "sunsite.unc.edu", either
in "pub/Linux/Incoming", or "pub/Linux/system/Network/Serial".

Lots of upgrades, lots of patches... Thanks to Paul Cadach,
Pauline Middelink, Bill Reynolds, who kindly sent their
patches and mods to me.

In short:
        - it supports proxy arp now (much easier routing);
        - allows SLIP users not to be present in /etc/passwd (of
          course you don't HAVE to use this feature - I was begged
          to include it in the package, so I did :-);
        - powerful "config" command (again, it can be security hole
          of considerable size, but it's blocked by default - to use
          it you'd have to recompile "command.c";
        - DIP script language now supports variables.

Several other changes, fixes, streamlining, screwing up and such...
Please test it, especially dial-in part - I wasn't able to ensure
it handles line drops smoothly [in this release].

As always, thanks, bug reports (with fixes :-) and compliments are
welcome (:-).
--
Regards,

------------
<Disclaimer>

 
 
 

1. New DIP-3.3.7-uri released

[DIP is a program that dials and initiates a SLIP connection over the
modem.]

New DIP-3.3.7-uri released. It's on "sunsite.unc.edu"...

A few patches applied, some cleanup. Should really
improve server functionality... Thanks to Rob
Jenssen for providing his "tty_notlocal()".
--
Regards,

------------
<Disclaimer>

2. How do I change the folder font color and size in terminal???

3. diplogin -> dip-3.3.7-uri or dip-3.3.7i?

4. Syslog on AIX

5. DIP-3.3.7-uri (was Re: Bizzare DIP/CSLIP problem

6. Kerberos Email Access

7. DIP-3.3.7-uri tty_notlocal problem

8. NCSA/Apache performance under Solaris

9. strange behaviour of dip-3.3.7-uri

10. DIP-3.3.7-uri dialin problem

11. dip-3.3.7-uri, 57600bps & ZyXEL 6.12

12. Compiling dip-3.3.7-uri

13. Problem with dip-3.3.7-lilo-3.2 under Linux 1.0.0